/*This value 90 is defined in main.css which causes account dropdown to appear behind the message.  Calendar z-index is 20. */
table.dataTable tr td.dataTables_empty {z-index:10;} 

/*Remove ^ in section header of position page by asset class tab */
.divided-table .dataTable tbody tr.group td .left-line i {  
	display: none; 
}
.divided-table .dataTable tbody tr td.first-column div {
	padding-left: 5px;
}
.divided-table .dataTable tbody tr.group td .left-line {
	padding: 0 25px 0 20px;
}

/*user agreement*/
.user-page .login-box {
	max-width: 800px;
}

.account-block p {
    white-space: nowrap;
}

html, body {
    color: rgba(0,0,0,0.9);
    font-weight: normal;
}
table.dataTable tbody th, table.dataTable tbody td {
    color: rgba(0,0,0,0.9);
    font-weight: normal;
}
.horizontal-bordered td:first-child {
    color: rgba(0,0,0,0.9);
    font-weight:normal;
}
.main-page-section .section-header h2 {
    color: rgba(0,0,0,0.9);
    font-weight: normal;
}
.confirming {
    text-align: center;
}

.account-profile a {
    color: #5ce5ed;
}

.inner-page-header .ms-parent {
    max-width: 511px; /*HS73947: should be the same as #activitiesOwner in pages\activity.js and selectAccount width in common_positions.js*/
}

.filter .ms-parent {
    max-width: 511px; /* HS73947: for #documentOwner in document page */
}

.ms-drop ul li label span { /*HS73947: Make IE wrap in Activity page Select Type dropdown */
	white-space:normal; 
}